import 'package:get/get.dart';

class ListUtils {
  static List<T> removeNullValues<T>(List<T?> list) {
    // return list.where((element) => element != null).toList() as List<T>;
    List<T> resultList = [];
    for (int i = 0; i < list.length; i++) {
      if(!list[i].isNull){
        resultList.add(list[i] as T);
      }
    }
    return resultList;
  }
}
